<!DOCTYPE html>
<html>
	<head>
		    <title></title>
	    </head>
	    <body>
		    <tr><td>
				    <ACM.nom>ACM_NOM1</ACM.nom></td></tr>
		    <tr><td><b>
					    <ACM.titre>ACM_TITRE1</ACM.titre></b>
		    </td></tr>
		    <tr><td>
				    <ACM.201410251400>
				    <ACM.nom>ACM_NOM2</ACM.nom></td></tr>
		    <tr><td><b>
					    <ACM.titre>ACM_TITRE2</ACM.titre></b>
		    </td></tr>
		    <tr><td>
				    <ACM.201410251400>
				    <ACM.nom>ACM_NOM3</ACM.nom></td></tr>
		    <tr><td><b>
					    <ACM.titre>ACM_TITRE3</ACM.titre></b>
		    </td></tr>

	    </body>
    </html>
